=== debian/changelog ===
preggy (1.1.3-1) unstable; urgency=low

  * Initial release (Closes: #774658)

 -- Marcelo Jorge Vieira <metal@debian.org>  Tue, 06 Jan 2015 21:07:44 -0300
