=== debian/control ===
Source: preggy
Maintainer: Marcelo Jorge Vieira <metal@debian.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3),
               python-all (>= 2.6.6-3),
               debhelper (>= 7),
               dh-python,
               python-tox,
               python-six,
               python-unidecode,
               python-coverage,
               python-nose,
               python-nose-yanc
Standards-Version: 3.9.6
Homepage: http://heynemann.github.io/preggy
Vcs-Browser: http://anonscm.debian.org/cgit/users/metal/preggy.git
Vcs-Git: git://anonscm.debian.org/users/metal/preggy.git
X-Python-Version: >= 2.6

Package: python-preggy
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Assertion library for Python
 Collection of expectations for python applications, extracted from
 the pyVows project.
