=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_auto_test:
	$(MAKE) test

override_dh_auto_clean:
	rm -f .coverage
	dh_auto_clean
