## preggy 1.3.0

=== debian/changelog ===
preggy (1.3.0-2) unstable; urgency=high

  * d/control: Remove ancient X-Python-Version field
  * d/control: Set Vcs-* to salsa.debian.org
  * Move package to Python Modules Team
  * Fixed build-dependency not installable: python-tox (Closes: #924825)

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 17 Mar 2019 16:37:32 -0300

preggy (1.3.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
   - added debhelper (>= 9)
   - removed minimum version on python-all and python-setuptools
   - removed unneeded python-coverage dependency
   - rearranged Build-Depends alphabetically
   - bumped standards version to 3.9.8
  * debian/rules
   - switched to pybuild
   - removed clean override that was cleaning up after coverage
  * debian/compat
   - bumped to 9

 -- Gilles Dubuc <gilles@wikimedia.org>  Tue, 14 Jun 2016 14:08:03 +0000

preggy (1.1.3-1~bpo80+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 11 Jun 2016 21:16:54 -0300
