=== debian/control ===
Source: preggy
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Gilles Dubuc <gilles@wikimedia.org>,
 Marcelo Jorge Vieira <metal@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-nose,
               python-setuptools,
               python-six,
               python-unidecode,
               tox
Standards-Version: 3.9.8
Homepage: http://heynemann.github.io/preggy
Vcs-Browser: https://salsa.debian.org/python-team/modules/preggy
Vcs-Git: https://salsa.debian.org/python-team/modules/preggy.git

Package: python-preggy
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-six, python-unidecode
Description: Assertion library for Python
 Collection of expectations for python applications, extracted from
 the pyVows project.
