=== debian/changelog ===
preggy (1.4.4-5) unstable; urgency=medium

  * Team upload.
  * Add patch for Pytest 8.4

 -- Alexandre Detiste <tchet@debian.org>  Sat, 23 Aug 2025 20:46:17 +0200

preggy (1.4.4-4) unstable; urgency=medium

  * Team upload.
  * Replace python3-nose with python3-pytest (Closes: #1018440)
  * Remove MIA maintainer from Uploaders.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 06 Aug 2024 01:06:40 +0200

preggy (1.4.4-3) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 10:10:26 +0100

preggy (1.4.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Wed, 04 May 2022 18:57:29 -0400

preggy (1.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper compat to 12, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 07 Jan 2020 08:57:49 +0200

preggy (1.4.3-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Declare Rules-Requires-Root: no.
  * Add autopkgtest to run unit tests.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 29 Dec 2019 11:34:26 +0200

preggy (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 24 Nov 2019 22:50:00 -0300

preggy (1.3.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.

  [ Marcelo Jorge Vieira ]
  * python3 support

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 24 Nov 2019 21:59:33 -0300
