=== debian/control ===
Source: preggy
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Marcelo Jorge Vieira <metal@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pytest,
 python3-setuptools,
 python3-six,
 python3-unidecode,
Standards-Version: 4.7.2
Homepage: https://heynemann.github.io/preggy
Vcs-Browser: https://salsa.debian.org/python-team/packages/preggy
Vcs-Git: https://salsa.debian.org/python-team/packages/preggy.git
X-Style: black

Package: python3-preggy
Architecture: all
Depends:
 python3-six,
 python3-unidecode,
 ${misc:Depends},
 ${python3:Depends},
Description: Assertion library for Python
 Collection of expectations for Python applications, extracted from
 the pyVows project.
