=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/preggy-$1\.tar\.gz/ \
  https://github.com/heynemann/preggy/tags .*/v?(\d\S*)\.tar\.gz
